/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}

.sf-menu {margin:0;}
.sf-menu li {position:relative; float:left;}
.sf-menu a { font-family: Arial, Helvetica, sans-serif; text-decoration:none}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {z-index:105}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999px; display:none;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%; top:0px;}

ul.sf-menu>li { background:url(../images/separator.png) no-repeat right;}
ul.sf-menu>li.last-1 { background:none;}
ul.sf-menu>li a.first em {border-radius:10px 0px 0 0}
ul.sf-menu>li a.last em {border-radius:0px 10px 0 0px}
ul.sf-menu>li a.last {width:160px}

ul.sf-menu>li>a {font-size:20px; line-height:26px; color:#ffffff;display:inline-block; font-weight:400; font-family: 'Playball', cursive; padding:25px 0px 25px;position:relative; width:156px; text-align:center}
ul.sf-menu>li>a {position:relative;}
ul.sf-menu>li>a em {display:block; height:4px; top:0; width:0px; position:absolute; left:50%; background:#006984;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
ul.sf-menu>li.current>a em, ul.sf-menu>li:hover>a em, ul.sf-menu>li.sfHover>a em {display:block; height:4px; top:0; width:99% !important;  position:absolute; left:0 !important; background:#006984;}

ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover {}
.sf-menu>li>ul ul, .sf-menu>li>ul { width:157px;  top:76px; left:-3px;background:#9c1f5c;}
.sf-menu>li>ul>li a {color:#ffffff; display:block; font-size:20px; line-height:20px;font-family: 'Playball', cursive;padding:10px 3px 10px 30px;border-bottom:1px solid #8f1c54}
.sf-menu>li>ul li.last a {border-bottom:0 !important}
.sf-menu>li>ul>li {display:block; float:none; text-align:left}
.sf-menu>li>ul ul {left:158px !important;}

ul.sf-menu>li.current li li, ul.sf-menu>li li.sfHover li { float:none; display:block; float:none;text-align:left}
ul.sf-menu>li.current li li a, ul.sf-menu>li li.sfHover li a{color:#FFF;display:block;padding:10px 5px 10px 22px;background:none}
ul.sf-menu>li li.sfHover a, .sf-menu>li>ul>li a:hover, ul.sf-menu>li>ul>li.sfHover a:hover,ul.sf-menu>li li.sfHover li a:hover { background:#331925}
ul.sf-menu>li li.sfHover li a {text-decoration:none}